.dmb-ServiceContainer {
	max-width: 475px;
	padding: .75rem 0 0 0;

	& .dmb-ServiceIntro {
		padding: 0;
		font-size: 1rem;
	}
}

@media (width > 750px) {
	.dmb-ServiceContainer {
		& fieldset {
			display: flex;
		}

	}
}

#inpVertragsnr {
	width: 30ch;
}

#selThema {
	width: 34ch;
}